modem-manager-gui(1)

NOME
modem-manager-gui - interface gráfica simples para o daemon do Modem Manager.

SINOPSE
modem-manager-gui [ -i ] [ -m módulo ] [ -c módulo ] [ -l ]...

DESCRIÇÃO

Esse programa é uma interface gráfica simples para os daemons de Modem Manager 0.6/0.7, Wader e oFono usando interface dbus.

-i, --invisible
    Não mostra a janela ao iniciar

-m, --mmmodule
    Usa o módulo de gerenciamento de modem especificado

-c, --cmmodule
    Usa o módulo de gerenciamento de conexão especificado

-l, --listmodules
    Lista todos os módulos disponíveis e sai

AUTOR
Escrito por Alex. Veja a informação de Sobre para todas os contribuidores.

RELATANDO ERROS
Relate erros para <alex@linuxonly.ru> ou para a seção de acompanhamento de erros no site <http://linuxonly.ru>.

COPYRIGHT
Copyright © 2012-2014 Alex
Esse é um software livre. Você pode redistribuir cópias dele sob os termos da Licença Pública Geral GNU <http://www.gnu.org/licenses/gpl.html>.

VEJA TAMBÉM
mmcli(1)